This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 118828 - system-config-netboot rename incomplete
system-config-netboot rename incomplete
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-21 02:14 EST by Eviv Bulgroz
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.1.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 19:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to complete system-config renaming (140.62 KB, patch)
2004-03-21 02:16 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-21 02:14:49 EST
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached

Version-Release number of selected component (if applicable):
system-config-netboot-0.1.3
Comment 1 Eviv Bulgroz 2004-03-21 02:16:05 EST
Created attachment 98728 [details]
Patch to complete system-config renaming
Comment 2 Daniel Walsh 2004-03-25 16:29:16 EST
Fixed in system-config-netboot-0.1.3-4

Note You need to log in before you can comment on or make changes to this bug.